a{text-decoration:none; outline:none;}
a:hover{ text-decoration:underline;}

h1 {text-decoration:none;font-size:11px;background-color: none;}
h1 a{color:white;text-decoration:none;font-weight:bold; line-height:normal;font-size:11px;}
h1 a:hover{color:white;text-decoration:none;font-size:11px;}

h2 {text-decoration:none;font-size:12px;background-color: none;letter-spacing:0px;}
h2 a {text-decoration:none;font-weight:normal; line-height:normal;}
h2 a:hover{color:#BDB3BC;text-decoration:none;}



/* */
.tabellenHintergrundFotos {
border:1;
background-color:black;
color:white;
text-align:center;
width:220px;
vertical-align: top;
padding: 5px 5px 5px 5px;
 
}

.tabelleTop{vertical-align: top;}

/* */
.tabelleGrund {
vertical-align: top;
padding: 5px;
 
}

.tabelleBoxesPeople {
vertical-align: top;
padding: 3px;
font-size: 11px; 
}

/* */
.tabelleGrundTop {
vertical-align: top;
padding: 0px 5px 5px 5px;
 
}

.farbe1 {
color:black;
}

.farbe2 {
color:black;
}

.farbe3 {
color:black;
}

.farbe4{
color:#fff;
}

.farbe5{
color:#BDB3BC;
}